COMPATIBILIDADE ENTRE OS SERVIÇOS ELETRÔNICOS DA SEFAZ E OS NAVEGADORES WEB

 

 

Devido a problemas técnicos, temporariamente, os serviços relacionados abaixo estão funcionando bem
através dos navegadores Internet Explorer, Edge (no modo Internet Explorer) e Firefox.


Para os serviços abaixo é necessário ter instalado as cadeias de certificados digitais
utilizadas por estes serviços.
Clique aqui para instalar as cadeias de certificados.


GLME - Guia de Liberação de Mercadorias Estrangeiras